/****************************************************************************
  PROJECT: MusixTeX PreProcessor
  FILE   : imacro.cc
  AUTHOR : J. C. Nieuwenhuizen

  copyright (c) FlowerSoft 1995
--*/

#include "notename.h"
#include "note.h"
#include "clef.h"
#include "key.h"
#include "verb.h"
#include "slope.h"
#include "define.h"
#include "imacro.h"
#include "init.h" 
#include "mpp.h"

MacroList macroList;

void initMacroList()
{
    ;// monitor << "initmacroList" << endl;
    
    #include "key.ini"

    #include "clef.ini"
    
    #include "bar.ini"    

    #include "macro.ini"
}
